<?php
ob_start();
session_start();

function anti_injection($sql){
   $sql = preg_replace("/( from |select|insert|delete|where|drop table|show tables|#|\*|--|\\\\)/", "" ,$sql);
   $sql = trim($sql);
   $sql = strip_tags($sql);
   $sql = (get_magic_quotes_gpc()) ? $sql : addslashes($sql);
   return $sql;
}
	

?>


<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
	<head>
		<title>COMPROVANTE ALUNO</title>
		<meta http-equiv="Content-Type"	content="text/html; charset=utf-8" >
   <meta charset="utf-8">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
<link rel="stylesheet" href="alertify/themes/alertify.core.css" />
<!-- include a theme, can be included into the core instead of 2 separate files -->
<link rel="stylesheet" href="alertify/themes/alertify.default.css" />

	<script src="alertify/lib/alertify.min.js"></script>
     <link rel="stylesheet" href="css/style.css" media="screen"/>
	<script src="js/jquery-2.1.3.js"></script>
    
    <script>
	$(document).ready(function(){
   //código a executar quando o DOM estiver pronto para receber instruções.
   
   alertify.alert("Sua declaração de aluno da Rede de Cursinhos Comunitários Educafro está sendo gerado");
});
	
	</script>
	</head>
	<body>
 <div id="container">
		<div id="loader"></div>
		<div id="content">
	

 <center><IFRAME name="comprovante_frame" src="comprovante_aluno_frame.php" width="800" height="600" frameborder=0 scrolling=auto>
</IFRAME></center>

 </div>
	</div>
	<script type="text/javascript">
		// Este evendo é acionado após o carregamento da página
		jQuery(window).load(function() {
			//Após a leitura da pagina o evento fadeOut do loader é acionado, esta com delay para ser perceptivo em ambiente fora do servidor.
			jQuery("#loader").delay(2000).fadeOut("slow");
		});
	</script>
	 

</body>
</html>